slepc-3.10.1 2018-10-23
Report Typos and Errors

# STGetKSP

Gets the KSP object associated with the spectral transformation.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STGetKSP(ST st,KSP* ksp)

Not Collective

### Input Parameter

| st | - the spectral transformation context

### Output Parameter

| ksp | - the linear system context

Location: src/sys/classes/st/interface/stsles.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex7.c.html
src/eps/examples/tutorials/ex12.c.html
src/eps/examples/tutorials/ex24.c.html
src/eps/examples/tutorials/ex25.c.html
src/pep/examples/tutorials/ex38.c.html